# Sardinian translation for gfxboot-theme-ubuntu
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the gfxboot-theme-ubuntu package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: gfxboot-theme-ubuntu\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2016-04-16 01:46+0000\n"
"PO-Revision-Date: 2018-01-27 17:21+0000\n"
"Last-Translator: LM <Unknown>\n"
"Language-Team: Sardinian <sc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2020-04-10 15:08+0000\n"
"X-Generator: Launchpad (build 2e26c9bbd21cdca248baaea29aeffb920afcc32a)\n"

#. ok button label
#. txt_ok
msgid "OK"
msgstr "Andat bene"

#. cancel button label
#. txt_cancel
msgid "Cancel"
msgstr "Cantzella"

#. reboot button label
#. txt_reboot
msgid "Reboot"
msgstr "Torra a cumentzare"

#. continue button label
#. txt_continue
msgid "Continue"
msgstr "Sighi"

#. txt_bootoptions
msgid "Boot Options"
msgstr "Optziones de boot"

#. window title for exit dialog
#. txt_exit_title (see txt_exit_dialog)
msgid "Exiting..."
msgstr "Essende"

#. txt_exit_dialog
msgid ""
"You are leaving the graphical boot menu and\n"
"starting the text mode interface."
msgstr ""
"Ses bessende dae su menù gràficu de Boot e\n"
"cumintzende s'interfàtzia in modu testu."

#. txt_help
msgid "Help"
msgstr "Agiutòriu"

#. info box title
#. txt_info_title
msgid "Boot loader"
msgstr "Carrigadore de boot"

#. error box title
#. txt_error_title
msgid "I/O error"
msgstr "Faddina de I/O"

#. boot disk change dialog title
#. txt_change_disk_title
msgid "Change Boot Disk"
msgstr "Càmbia Discu de Boot"

#. txt_insert_disk
#, c-format
msgid "Insert boot disk %u."
msgstr "Pone su Discu de Boot %u"

#. txt_insert_disk2
#, c-format
msgid ""
"This is boot disk %u.\n"
"Insert boot disk %u."
msgstr ""
"Custu est su discu de Boot %u.\n"
"Pone su discu de Boot %u."

#. txt_insert_disk3
#, c-format
msgid ""
"This is not a suitable boot disk.\n"
"Please insert boot disk %u."
msgstr ""
"Custu no est su discu de Boot giustu.\n"
"Pone su discu de aviamentu %u."

#. password dialog title
#. txt_password_title
msgid "Password"
msgstr "Crae"

#. Keep the newlines and spaces after ':'!
#. txt_password
msgid ""
"Enter your password:   \n"
"\n"
"\n"
msgstr ""
"Pone sa crae:   \n"
"\n"
"\n"

#. dvd warning title
#. txt_dvd_warning_title
msgid "DVD Error"
msgstr "Faddina in su DVD"

#. txt_dvd_warning2
msgid ""
"This is a two-sided DVD. You have booted from the second side.\n"
"\n"
"Turn the DVD over then continue."
msgstr ""
"Custu est unu DVD a cara dòpia. As fatu su boot dae sa secunda cara.\n"
"\n"
"Gira su DVD pro sighire."

#. power off dialog title
#. txt_power_off_title
msgid "Power Off"
msgstr "Istuda"

#. txt_power_off
msgid "Halt the system now?"
msgstr "Istudare su sistema immoe?"

#. txt_password
msgid "Password\n"
msgstr "Password\n"

#. button label for other/more options
#. txt_other_options
msgid "Other Options"
msgstr "Àteras Optziones"

#. label for language selection
#. txt_language
msgid "Language"
msgstr "Limba"

#. label for keymap selection
#. txt_keymap
msgid "Keymap"
msgstr "Tastiera"

#. label for installation mode selection
#. txt_modes
msgid "Modes"
msgstr "Modalidades"

#. label for modes menu
#. txt_mode_normal
msgid "Normal"
msgstr "Normale"

#. label for d-i mode menu
#. txt_expert_mode
msgid "Expert mode"
msgstr "Modalidade avantzada"

#. title for accessibility menu
#. txt_access
msgid "Accessibility"
msgstr "Atzèssibilidade"

#. label for accessibility menu
#. txt_access_none
msgid "None"
msgstr "Niune"

#. label for accessibility menu
#. txt_access_v1
msgid "High Contrast"
msgstr "Contrastu elevadu"

#. label for accessibility menu
#. txt_access_v2
msgid "Magnifier"
msgstr "Lente de ismanniamentu"

#. label for accessibility menu
#. txt_access_v3
msgid "Screen Reader"
msgstr "Letore de ischermu"

#. label for accessibility menu
#. txt_access_brltty
msgid "Braille Terminal"
msgstr "Terminale Braille"

#. label for accessibility menu
#. txt_access_m1
msgid "Keyboard Modifiers"
msgstr "Modificadores de tecladu"

#. label for accessibility menu
#. txt_access_m2
msgid "On-Screen Keyboard"
msgstr "Tecladu a vìdeu"

#. label for accessibility menu
#. txt_access_m3
msgid "Motor Difficulties - switch devices"
msgstr "Dificultades motorias - dispositivos de commudadura"

#. label for accessibility menu
#. txt_access_all
msgid "Everything"
msgstr "Totu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu
msgid "^Try Ubuntu without installing"
msgstr "^Proa Ubuntu sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_kubuntu
msgid "^Try Kubuntu without installing"
msgstr "^Proa Kubuntu sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_edubuntu
msgid "^Try Edubuntu without installing"
msgstr "^Proa Edubuntu sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_xubuntu
msgid "^Try Xubuntu without installing"
msgstr "^Proa Xubuntu sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_mid
msgid "^Try Ubuntu MID without installing"
msgstr "^Proa Ubuntu MID sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_netbook
msgid "^Try Ubuntu Netbook without installing"
msgstr "^Proa Ubuntu Netbook sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_kubuntu_netbook
msgid "^Try Kubuntu Netbook without installing"
msgstr "^Proa Kubuntu Netbook sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_lubuntu
msgid "^Try Lubuntu without installing"
msgstr "^Proa Lubuntu sena installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_gnome
msgid "^Try Ubuntu GNOME without installing"
msgstr "^Proa Ubuntu chene lu installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_mate
msgid "^Try Ubuntu MATE without installing"
msgstr "^Proa Ubuntu MATE chene lu installare"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_start_kubuntu
msgid "^Start Kubuntu"
msgstr "^Avia Kubuntu"

#. Installation mode.
#. txt_menuitem_driverupdates
msgid "Use driver update disc"
msgstr "Imprea discu de annoamentu driver"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_ubuntu
msgid "^Install Ubuntu in text mode"
msgstr "^Installa Ubuntu in modalidade testuale"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_kubuntu
msgid "^Install Kubuntu in text mode"
msgstr "^Installa Kubuntu in modalidade testuale"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_edubuntu
msgid "^Install Edubuntu in text mode"
msgstr "^Installa Edubuntu in modalidade testuale"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_xubuntu
msgid "^Install Xubuntu in text mode"
msgstr "^Installa Xubuntu in modalidade testuale"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu
msgid "^Install Ubuntu"
msgstr "^Installa Ubuntu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_kubuntu
msgid "^Install Kubuntu"
msgstr "^Installa Kubuntu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_edubuntu
msgid "^Install Edubuntu"
msgstr "^Installa Edubuntu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_xubuntu
msgid "^Install Xubuntu"
msgstr "^Installa Xubuntu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_server
msgid "^Install Ubuntu Server"
msgstr "^Installa Ubuntu Server"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_gnome
msgid "^Install Ubuntu GNOME"
msgstr "^Installa Ubuntu GNOME"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_mate
msgid "^Install Ubuntu MATE"
msgstr "^Installa Ubuntu MATE"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_enlist_ubuntu_maas
msgid "^Multiple server install with MAAS"
msgstr "Installa in prus de unu server cun MAAS"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntustudio
msgid "^Install Ubuntu Studio"
msgstr "^Installa Ubuntu Studio"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_mid
msgid "^Install Ubuntu MID"
msgstr "^Installa Ubuntu MID"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_netbook
msgid "^Install Ubuntu Netbook"
msgstr "^Installa Ubuntu Netbook"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_kubuntu_netbook
msgid "^Install Kubuntu Netbook"
msgstr "^Installa Kubuntu Netbook"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_lubuntu
msgid "^Install Lubuntu"
msgstr "^Installa Lubuntu"

#. Installation mode.
#. txt_menuitem_workstation
msgid "Install a workstation"
msgstr "Installa una workstation"

#. Installation mode.
#. txt_menuitem_server
msgid "Install a server"
msgstr "Installa unu server"

#. Installation mode.
#. txt_menuitem_oem
msgid "OEM install (for manufacturers)"
msgstr "Installatzione OEM (pro assembladores)"

#. Installation mode.
#. txt_menuitem_lamp
msgid "Install a LAMP server"
msgstr "Installa unu server LAMP"

#. Installation mode.
#. txt_menuitem_ltsp
msgid "Install an LTSP server"
msgstr "Installa unu server LTSP"

#. Installation mode.
#. txt_menuitem_ltsp_mythbuntu
msgid "Install a Diskless Image Server"
msgstr "Installa un'immàgine de server Diskless"

#. Installation mode.
#. txt_menuitem_cli
msgid "Install a command-line system"
msgstr "Installa unu sistema a riga de cumandu"

#. Installation mode.
#. txt_menuitem_minimal
msgid "Install a minimal system"
msgstr "Installa unu sistema minimale"

#. Installation mode.
#. txt_menuitem_minimalvm
msgid "Install a minimal virtual machine"
msgstr "Installa una màchina virtuale minimale"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_check
msgid "^Check disc for defects"
msgstr "^Controlla difetos in su discu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_rescue
msgid "^Rescue a broken system"
msgstr "^Acontza unu sistema segadu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_memtest
msgid "Test ^memory"
msgstr "Test de sa ^memòria"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_hd
msgid "^Boot from first hard disk"
msgstr "^Aviamentu dae su primu hard disk"

#. Boot option.
#. txt_option_free
msgid "Free software only"
msgstr "Isceti software lìberu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_dell_factory_recovery
msgid "^Dell Automatic Reinstall"
msgstr "Reinstallatzione automàtica ^Dell"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_mythbuntu
msgid "^Install Mythbuntu"
msgstr "^Installa Mythbuntu"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_mythbuntu
msgid "^Try Mythbuntu without installing"
msgstr "^Proa Mythbuntu sena installare"

#. txt_menuitem_live_ubuntukylin
msgid "^Try Ubuntu Kylin without installing"
msgstr "^Proa Ubuntu Kylin chene l'installare"

#. txt_menuitem_live_ubuntukylin_netbook
msgid "^Try Ubuntu Kylin Netbook without installing"
msgstr "^Proa Ubuntu Kylin Netbook chene l'installare"

#. txt_menuitem_install_text_ubuntukylin
msgid "^Install Ubuntu Kylin in text mode"
msgstr "^Installa Ubuntu Kylin in modalidade testuale"

#. txt_menuitem_install_ubuntukylin
msgid "^Install Ubuntu Kylin"
msgstr "^Installa Ubuntu Kylin"

#. txt_menuitem_install_ubuntukylin_netbook
msgid "^Install Ubuntu Kylin Netbook"
msgstr "^Installa Ubuntu Kylin Netbook"

#. txt_menuitem_start_ubuntukylin
msgid "^Start Ubuntu Kylin"
msgstr "^Allughe Ubuntu Kylin"

#. txt_menuitem_live_ubuntustudio
msgid "^Try Ubuntu Studio without installing"
msgstr "^Proa Ubuntu Studio chene l'installare"

#. txt_install_ubuntu_safegraphics
msgid "^Install Ubuntu (safe graphics)"
msgstr ""

#. txt_install_edubuntu_safegraphics
msgid "^Install Edubuntu (safe graphics)"
msgstr ""

#. txt_install_kubuntu_safegraphics
msgid "^Install Kubuntu (safe graphics)"
msgstr ""

#. txt_install_xubuntu_safegraphics
msgid "^Install Xubuntu (safe graphics)"
msgstr ""

#. txt_install_ubuntu_mid_safegraphics
msgid "^Install Ubuntu MID (safe graphics)"
msgstr ""

#. txt_install_ubuntu_netbook_safegraphics
msgid "^Install Ubuntu Netbook (safe graphics)"
msgstr ""

#. txt_install_kubuntu_netbook_safegraphics
msgid "^Install Kubuntu Netbook (safe graphics)"
msgstr ""

#. txt_install_lubuntu_safegraphics
msgid "^Install Lubuntu (safe graphics)"
msgstr ""

#. txt_install_ubuntu_gnome_safegraphics
msgid "^Install Ubuntu GNOME (safe graphics)"
msgstr ""

#. txt_install_ubuntu_mate_safegraphics
msgid "^Install Ubuntu MATE (safe graphics)"
msgstr ""

#. txt_install_mythbuntu_safegraphics
msgid "^Install Mythbuntu (safe graphics)"
msgstr ""

#. txt_install_ubuntu_kylin_safegraphics
msgid "^Install Ubuntu Kylin (safe graphics)"
msgstr ""

#. txt_install_ubuntu_kylin_netbook_safegraphics
msgid "^Install Ubuntu Kylin Netbook (safe graphics)"
msgstr ""

#. txt_install_ubuntu_studio_safegraphics
msgid "^Install Ubuntu Studio (safe graphics)"
msgstr ""

#. txt_try_ubuntu_safegraphics
msgid "^Try Ubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_edubuntu_safegraphics
msgid "^Try Edubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_kubuntu_safegraphics
msgid "^Try Kubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_xubuntu_safegraphics
msgid "^Try Xubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_mid_safegraphics
msgid "^Try Ubuntu MID without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_netbook_safegraphics
msgid "^Try Ubuntu Netbook without installing (safe graphics)"
msgstr ""

#. txt_try_kubuntu_netbook_safegraphics
msgid "^Try Kubuntu Netbook without installing (safe graphics)"
msgstr ""

#. txt_try_lubuntu_safegraphics
msgid "^Try Lubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_gnome_safegraphics
msgid "^Try Ubuntu GNOME without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_mate_safegraphics
msgid "^Try Ubuntu MATE without installing (safe graphics)"
msgstr ""

#. txt_try_mythbuntu_safegraphics
msgid "^Try Mythbuntu without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_kylin_safegraphics
msgid "^Try Ubuntu Kylin without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_kylin_netbook_safegraphics
msgid "^Try Ubuntu Kylin Netbook without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_studio_safegraphics
msgid "^Try Ubuntu Studio without installing (safe graphics)"
msgstr ""
